Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Visual Editor (VE) » VE for Eclipse 3.3
VE for Eclipse 3.3 [message #143780] Mon, 04 February 2008 02:42
Yves YANG is currently offline Yves YANGFriend
Messages: 688
Registered: July 2009
Senior Member
Hi All,

Here is the build I made for Eclipse 3.3 with the bugfix of
GridBagConstraint:
https://bugs.eclipse.org/bugs/show_bug.cgi?id=203542
The build is available here for Windows:
http://www.soyatec.org/update/org.eclipse.ve_1.3.0.200802040 250.zip
It depends on emf-sdo-xsd-SDK-2.3.0.zip and GEF-ALL-3.3.1.zip. You need
to install them first.Please keep im mind, it is not official build. You use
it at your risk. Any report are welcome.Best regardsYves
YANGhttp://www.soyatec.com
Previous Topic:VE No longer Finding SWT Beaninfo
Next Topic:VE for Eclipse 3.3
Goto Forum:
  


Current Time: Mon Sep 25 22:35:55 GMT 2017

Powered by FUDForum. Page generated in 0.01970 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software